PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #55
Monitoramento # 52 (Nova): ETAPA Il - DECLARAGAO DE APETITE A RISCOS

2.3 Encaminhar ao CIG para aprovacao da declaracao de apetite a riscos (nota técnica)
06/08/2021 11:30 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 02/01/2021
Priority: Alta Due date: 11/01/2021
Assignee: Aline Ribeiro (CGCIN) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185/2021 - Institui a Fase: |
Especifica: PGR/MS.
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 11° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Encaminhar ao CIG para aprovacéo da declaracdo de apetite a riscos (nota técnica)

History

#1 - 06/08/2021 11:32 AM - Solange Lima Gomes (COGER)

- Priority changed from Normal to Alta

#2 - 06/15/2021 07:56 AM - Solange Lima Gomes (COGER)
- % Done changed from 50 to 0

#3 - 07/29/2021 01:44 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

#4 - 08/22/2021 01:41 PM - Solange Lima Gomes (COGER)
- Legislagcdo Especifica updated

- Ciclo de Avaliagao - ADI Ciclo 11° added

#5 - 08/28/2021 04:45 PM - Solange Lima Gomes (COGER)
- Coordenagdo COGER added

#6 - 09/14/2021 07:18 PM - Solange Lima Gomes (COGER)

- Fase setto |

A minuta de Declaracédo de Apetite a Riscos esta em fase de consideragdes pela CGCIN e DINTEG.

#7 - 09/14/2021 07:20 PM - Solange Lima Gomes (COGER)

A minuta de Declaragédo de Apetite a Riscos esta em fase de consideragdes pela CGCIN e DINTEG.

#8 - 09/14/2021 07:26 PM - Solange Lima Gomes (COGER)
- Due date changed from 02/15/2021 to 11/01/2021
